body {
margin: 0px 0px 0px 0px; 
font-family:Arial, Helvetica, sans-serif; 
background-color:#000000;
background-image:url(images/Background.jpg);
background-position:center;
background-repeat:repeat-y;
background-color:#e6e7e8;
}

.Background { 
width: 100%;
height: 100%;
}

.Page{
position:relative;
width:982px;
}

.Header {
width:960px;
position:relative;
z-index:2;
}

.Logo {
padding:20px 0px 20px 6px;
vertical-align:top;
z-index:0;
width:400px;
text-align:left;
float:left;
clear:none;
position:relative;
}

.Contact {
text-align:center;
}

.Image{
position:relative;
z-index:1;
top:-280px;
background-image:url(images/ImageBackground.png);
background-repeat:no-repeat;
height:404px;
width:982px;
padding-top:17px;
}

.Content{
position:relative;
background-image:url(images/ContentBackground1.png);
background-repeat:no-repeat;
padding-top:20px;
text-align:left;
color:#666666;
margin:10px 0px 0px 11px;
top:-280px;
}

.ContentTitle{
margin:0px 40px 0px 20px;
font-size:24px;
}

.ContentLineBreak{
margin:4px 40px 0px 20px;
height:1px;
background-color:#999999;
width:920px;
}

.ContentText{
margin:18px 40px 0px 20px;
}

.ContentBottom{
position:relative;
background-image:url(images/ContentBottomBackground.png);
background-repeat:no-repeat;
margin:0px 0px 10px 11px;
height:30px;
top:-280px;
}

.ContentLogos{
position:relative;
background-image:url(images/ContentBackground.png);
background-repeat:no-repeat;
padding-top:10px;
text-align:center;
margin:10px 0px 0px 11px;
top:-280px;
}

.ClientLogos{
margin:10px 0px 0px 0px;
}

.ContentQuote{
position:relative;
background-image:url(images/ContentBackground.png);
background-repeat:no-repeat;
padding-top:10px;
text-align:left;
margin:10px 0px 0px 11px;
top:-280px;
}

.ContentQuoteText{
margin:10px 40px 0px 20px;
color:#999999;
font-size:20px;
}

.ContentQuoteAuthor{
margin:4px 40px 0px 20px;
color:#333333;
font-size:18px;
}

.Copyright{
position:relative;
margin:16px 0px 28px 30px;
text-align:left;
top:-280px;
}

a{text-decoration:none; color:#013A81;}
a:hover{text-decoration:none; color:#3C5D91;}

/*MENU1 */

/* style the outer div to give it width */
.menu1 {
width:456px; 
position:relative;
margin:-37px 0px 0px 0px;
float:left;
text-align:center;
float:right;
clear:none;
z-index:20;
}
/* remove all the bullets, borders and padding from the default list styling */
.menu1 ul {
padding:0;
margin:0;
list-style-type:none;
}
.menu1 ul ul {
width:110px;
}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu1 li {
float:left;
width:110px;
position:relative;
margin-right:4px;
left:106px;
}
/* style the links for the top level */
.menu1 a, .menu a:visited {
display:block;
font-size:15px;
text-decoration:none; 
color:#999999; 
width:110px; 
height:31px; 
line-height:30px;
background-image:url(images/LB1.gif);
background-position:top;
background-repeat:no-repeat;
}

.menu1 a:hover {
background-image:url(images/LB1.gif);
background-position:bottom;
background-repeat:no-repeat;
}


/* a hack so that IE5.5 faulty box model is corrected */
* html .menu1 a, * html .menu a:visited {
width:110px;

}




/*MENU2 */

/* style the outer div to give it width */
.menu2 {
width:110px; 
position:relative;
margin:80px 0px 0px 0px;
float:left;
text-align:center;
float:right;
z-index:5;
clear:none;
}
/* remove all the bullets, borders and padding from the default list styling */
.menu2 ul {
padding:0;
margin:0;
list-style-type:none;
}
.menu2 ul ul {
width:110px;
}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu2 li {
float:left;
width:110px;
position:relative;
margin-right:4px;
}
/* style the links for the top level */
.menu2 a, .menu a:visited {
display:block;
font-size:15px;
text-decoration:none; 
color:#999999; 
width:110px; 
height:31px; 
line-height:30px;
background-image:url(images/LB1.gif);
background-position:top;
background-repeat:no-repeat;
}

.menu2 a:hover {
background-image:url(images/LB1.gif);
background-position:bottom;
background-repeat:no-repeat;
}


/* a hack so that IE5.5 faulty box model is corrected */
* html .menu2 a, * html .menu a:visited {
width:110px;

}







/* style the outer div to give it width */
.menu {
width:220px; 
padding-bottom:300px;
position:relative;
margin:80px 0px 0px 0px;
float:right;
z-index:4;
left:106px;
clear:none;
}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
padding:0;
margin:0;
list-style-type:none;
}
.menu ul ul {
width:110px;
}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
.menu li {
float:left;
width:224px;
position:relative;
margin-right:4px;
text-align:center;
}
/* style the links for the top level */
.menu a, .menu a:visited {
display:block;
font-size:15px;
text-decoration:none; 
color:#999999; 
width:110px; 
height:31px; 
line-height:30px;
background-image:url(images/LB1.gif);
background-position:top;
background-repeat:no-repeat;
float:left;
}

.menu a:hover {
background-image:url(images/LB1.gif);
background-position:bottom;
background-repeat:no-repeat;
}


/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {
width:224px;

}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {
background-image:url(images/LB4.gif);
background-position:top;
background-repeat:no-repeat;
height:31px;
color:#FFFFFF;
}
/* style the second level hover */
.menu ul ul a.drop:hover{

}
.menu ul ul :hover > a.drop {
background-image:url(images/LB4.gif);
background-position:bottom;
background-repeat:no-repeat;
color:#FFFFFF;

}
/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {
background-image:url(images/LB4.gif);
background-position:top;
background-repeat:no-repeat;
height:31px;
color:#FFFFFF;


}

/* style the third level hover */
.menu ul ul ul a:hover {
background-image:url(images/LB4.gif);
background-position:bottom;
background-repeat:no-repeat;
color:#FFFFFF;
}
.menu ul ul ul :hover > a {
background-image:url(images/LB4.gif);
background-position:bottom;
background-repeat:no-repeat;
color:#FFFFFF;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
visibility:hidden;
position:absolute;
height:0;
top:31px;
left:0; 
width:224px;
}
/* another hack for IE5.5 */
* html .menu ul ul {
top:30px;
t\op:31px;
}

/* position the third level flyout menu */
.menu ul ul ul{
left:220px; 
top:0;
width:224px;
}
/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {
left:-224px;

}

/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {position:absolute; top:0; left:0;}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
color:#999999; 
height:auto; 
width:220px;
height:31px;
margin:4px 4px 0px 0px;
/* yet another hack for IE5.5 */
}






* html .menu ul ul a{
width:224px;
w\idth:129px;
}


/* style the top level hover */
.menu a:hover, .menu ul ul a:hover{
color:#333333;
}
.menu :hover > a, .menu ul ul :hover > a {
color:#666666;
}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{
visibility:visible; 
}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
visibility:hidden;
}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{
visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
visibility:visible;
}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul { 
visibility:visible;
}

.Profile{
margin-top:20px;
position:relative;
float:left;
clear:both;
width:940px;
}

.AboutPic {
width:220px;
float:left;
}

.AboutText {
width:680px;
float:right;
clear:none;
}






